/* Общие стили для контейнера и элементов */
.faq-container {
  max-width: 800px;
  margin: 0 auto;
  color: #130D25;
  font-family: 'Montserrat', sans-serif;
}

.faq-item {
  margin-bottom: 15px;
  border-bottom: 1px solid #130D25;
  padding-bottom: 10px;
  position: relative;
}

.faq-answer {
  display: none;
  margin-top: 10px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500; /* Medium */
  line-height: 1.2;
}

/* Вопрос — по умолчанию для больших экранов (от 768px и выше) */
@media (min-width: 768px) {
  .faq-question {
    font-size: 22px; /* размер */
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500; /* Medium */
    cursor: pointer;
    position: relative;
    padding-right: 30px; /* место для стрелки */
  }

  .faq-question::after {
    font-size: 22px;
    color: #6744DB; /* цвет стрелки */
    content: "▼";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: transform 0.3s, content 0.3s;
  }
}

/* Стиль для открытых элементов — стрелка вверх */
.faq-item.open .faq-question::after {
  content: "▲";
}

/* Мобильная версия — до 640px */
@media (max-width: 640px) {
  .faq-question {
    font-size: 18px; /* размер вопроса */
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500; /* Medium */
    cursor: pointer;
    position: relative;
    padding-right: 30px;
  }

  .faq-question::after {
    font-size: 18px; /* размер стрелки и стрелки при мобиле */
    color: #6744DB;
    content: "▼";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  /* Для мобильных — стиль ответа */
  .faq-answer {
    font-size: 14px; /* размер текста ответа */
    line-height: 1.2;
  }
}